<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Language strings for the wordcloud module.
 *
 * @package    mod_collabwordcloud
 * @copyright  2023 DNE - Ministere de l'Education Nationale
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Access denied';
$string['activitynotfound'] = 'Activity not found';
$string['activitynotopenned'] = 'Activity not openned';
$string['activitynotstarted'] = 'This wordcloud will not be available before {$a}.';
$string['activity_will_be_reseted'] = 'Warning, the activity will be reseted if the wrod max lenght or the number of required words is changed. All data will be lost';
$string['activityclosed'] = 'Wordcloud closed on {$a}. Thank you.';
$string['add'] = 'Add';
$string['addword'] = 'Add word';
$string['allowsubmitionfrom'] = 'Allow submition from';
$string['allowsubmitionupto'] = 'Allow submition up to';
$string['canceledit'] = 'Cancel word edition';
$string['collabwordcloud:addinstance'] = 'Add a wordcloud instance';
$string['collabwordcloud:manageword'] = 'Manage wordcloud words';
$string['collabwordcloud:submitword'] = 'Submit words in the wordcloud';
$string['completionwords'] = 'The student have to submit words';
$string['completionwordsgroup'] = 'Required word submited';
$string['csv_date'] = 'Date';
$string['csv_user'] = 'User';
$string['csv_word'] = 'Word';
$string['description'] = 'Description';
$string['empty_wordcloud'] = 'This Wordcloud is empty';
$string['exportdata'] = 'Export data';
$string['exporttoimage'] = 'Export to image';
$string['group'] = 'Group';
$string['instructions'] = 'Instructions';
$string['maxwordrequired_bigger_than_allowed'] = 'The number of required word have too be lower than allowed words';
$string['maxwordrequired_tomany'] = 'Too many words required';
$string['maxwordrequired_undefined'] = 'Number of words is required';
$string['maxwordsallowed'] = 'Maximum allowed words';
$string['maxwordsallowed_tomany'] = 'Too many words required';
$string['maxwordsallowed_undefined'] = 'Number of words is required';
$string['maxwordsallowedsetting'] = 'Global setting to limit the maximum number of words an activity can ask a student';
$string['missingparams'] = 'Missing params';
$string['missingword'] = 'This word is missing';
$string['modulename'] = 'WordCloud';
$string['modulename_help'] = 'This is a worldcloud module that allows users to create collaborative workcloud. It includes several features :

* a minimum and maximum amout of words by students can be configure
* words can be edited and deleted by users with the right capability
* wordclouds visuals can be exported as .png files
* wordclouds data can be exported as .csv files
* users group are supported : each group can have its own wordcloud
* clouds are live updated';
$string['modulenameplural'] = 'WordClouds';
$string['multi_submition'] = '{$a} students submit their words';
$string['name'] = 'Name of the Wordcloud activity';
$string['newwordisthesame'] = 'The new word is the same as the old one, we can\'t rename it';
$string['nosubmition'] = 'No student as add words';
$string['noworddeleted'] = 'No word deleted';
$string['nwordsdeleted'] = '{$a} words deleted';
$string['oldwordnotfound'] = 'Old word not found';
$string['onesubmition'] = '{$a} student submit their words';
$string['oneworddeleted'] = 'One words deleted';
$string['pluginadministration'] = 'Wordcloud administration';
$string['pluginconfig'] = 'Wordcloud configuration';
$string['pluginname'] = 'WordCloud';
$string['privacy:metadata:wordcloud_words:groupid'] = 'Group id';
$string['privacy:metadata:wordcloud_words:timecreated'] = 'Date and time of the record creation.';
$string['privacy:metadata:wordcloud_words:timemodified'] = 'Date and time of the record last update.';
$string['privacy:metadata:wordcloud_words:userid'] = 'User id';
$string['privacy:metadata:wordcloud_words:word'] = 'The word given by the user.';
$string['privacy:metadata:wordcloud_words'] = 'Information about the words entered by the users.';
$string['removeword'] = 'Remove the word';
$string['resetsubmissions'] = 'Reset all wordclouds submissions';
$string['resetsubmissions_help'] = 'This will remove every words submitted in all the wordcloud of this course';
$string['send'] = 'Send';
$string['student_can_submit_from'] = 'The students will be able to answer from {$a}';
$string['student_can_submit_upto'] = 'The students will not be able to answer after {$a}';
$string['student_cant_submit_since'] = 'The students are not able to answer since {$a}';
$string['submitions_wont_be_altered'] = 'The already submitted words won\'t be altered';
$string['submitword_submit'] = 'Submit my words';
$string['timeend_before_start'] = 'Submition end date can\'t be before the start date';
$string['updateaword'] = 'Update a word';
$string['updateword'] = 'Update word';
$string['viewactivitynotallowed'] = 'You can\'t see this activity!';
$string['word'] = 'Word';
$string['word_already_used'] = 'This word is already used!';
$string['word_nb'] = 'Word n°';
$string['word1isnotvalid'] = 'The word is not valid';
$string['wordadded'] = 'Word added successfully';
$string['wordalreadyexist'] = 'You already add this word';
$string['wordcloud:addinstance'] = 'Add a new wordcloud instance';
$string['wordcloud:manageword'] = 'Manage words of a wordcloud';
$string['wordcloud:submitword'] = 'Submit a word to a wordcloud';
$string['wordistoolong'] = 'The word is too long';
$string['wordmaxlenght'] = 'Word max lenght';
$string['wordmaxlenght_tolong'] = 'Word max lenght is to long';
$string['wordmaxlenght_undefined'] = 'Word max lenght is required';
$string['wordmaxlenghtsetting'] = 'Global limit for the words lenght';
$string['wordnotfound'] = 'Word not found';
$string['wordrequired'] = 'Required words';
$string['wordupdated'] = 'Word updated';
$string['wordusers'] = 'Users that added this word :';
$string['wordweight'] = 'Word weight';
