function _defineProperties(target,props){for(var i=0;i<props.length;i++){var descriptor=props[i];descriptor.enumerable=descriptor.enumerable||!1,descriptor.configurable=!0,"value"in descriptor&&(descriptor.writable=!0),Object.defineProperty(target,descriptor.key,descriptor)}}
/**
 * Javascript to handle wordcloud display.
 *
 * @package    mod_collabwordcloud
 * @copyright  2023 Reseau-Canope
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */
define("mod_collabwordcloud/collabwordcloud",["jquery","core/ajax","core/str"],(function($,ajax,str){var wordclouds=[],fill=d3.scaleOrdinal(d3.schemeCategory10);function _showWordcloud(cmid,selector,api_url,editor){api_url,wordclouds[cmid]=new wordCloud(cmid,selector,$(selector).width(),.56*$(selector).width(),editor)}var wordCloud=function(){function wordCloud(cmid,_selector,width,height,editor){!function(instance,Constructor){if(!(instance instanceof Constructor))throw new TypeError("Cannot call a class as a function")}(this,wordCloud),this.width=width,this.height=height>600?600:height<350?350:height,this.displaymod,this.cmid=cmid,this.selector=_selector,this.parent=$(_selector).parent(),this.editing=editor,this.isediting=!1,this.editingword="",this.simtimer,this.resizetimer,this.updatetimer,this.updatedelay=2e3,this.lastupdate=0,this.words=[],this.wordsrender=[],this.wcwidth=$(this.selector).parents("#region-main-box").width(),this.borderwidth=this.wcwidth-$(this.selector).width(),this.weight=0,this.currentgroupid=-1,this.svg=d3.select(this.selector).append("svg").attr("width",this.width).attr("height",this.height).append("g").attr("transform","translate("+this.width/2+","+this.height/2+")");this.svg;$("#fitem_id_word_1").length>0?this.switch_display("f"):this.parent.find(".wc_groupselector").length>0?this.changegroup(this.parent.find(".wc_groupselector").val()):this.changegroup(0),this.listeners()}var Constructor,protoProps,staticProps;return Constructor=wordCloud,protoProps=[{key:"listeners",value:function(){this.parent.find(".wc_groupselector").length&&this.parent.find(".wc_groupselector").on("change",function(){var select=this.parent.find(".wc_groupselector");this.changegroup(select.val())}.bind(this)),$(window).resize(function(){"c"==this.displaymod&&(null!=this.resizetimer&&clearTimeout(this.resizetimer),this.resizetimer=setTimeout(this.resize.bind(this),500))}.bind(this)),this.editing&&(d3.select(this.selector.split(" ")[0]+" .wc_exportpng").on("click",this.exportPNG.bind(this)),this.parent.on("click",".wc_exportdata",function(){this.exportData()}.bind(this)),this.parent.on("click",".wc_addword",function(){this.addWord(this)}.bind(this)),this.parent.on("keypress","input[name=wcaddword]",function(e){if(13==e.which)return $(this.parent).find(".wc_addword").click(),!1}.bind(this)),$(this.selector).on("click","svg text",function(event){this.isediting||this.loadWordEdit($(event.target).text())}.bind(this)),this.parent.on("keypress","input[name=wceditword]",function(e){if(13==e.which)return $(this.parent).find(".wc_updateword").click(),!1}.bind(this)),this.parent.on("input","input[name=wceditword]",function(e){this.isediting&&(null!=this.simtimer&&clearTimeout(this.resizetimer),this.simtimer=setTimeout(this.simUpdateWord.bind(this),500))}.bind(this)),$(this.parent).on("click",".wc_updateword",function(event){this.isediting&&this.updateWord()}.bind(this)),$(this.parent).on("click",".wc_removeword",function(event){this.isediting&&(this.removeWord(),this.closeWordEdit())}.bind(this)),this.parent.on("click",".wc_closeedit",function(event){this.isediting&&this.closeWordEdit()}.bind(this)))}},{key:"draw",value:function(words){var cloud=this.svg.selectAll("g text").data(words,(function(d){return d.text}));cloud.enter().append("text").style("font-family","Impact").style("fill",(function(d,i){return fill(Math.random())})).attr("text-anchor","middle").attr("font-size",1).text((function(d){return d.text})),(cloud=this.svg.selectAll("g text").data(words,(function(d){return d.text}))).transition().duration(600).style("font-size",(function(d){return d.size+"px"})).attr("transform",(function(d){return"translate("+[d.x,d.y]+")rotate("+d.rotate+")"})).style("fill-opacity",1),cloud.exit().transition().duration(200).style("fill-opacity",1e-6).attr("font-size",1).remove()}},{key:"update_svg",value:function(){this.wordsrender=JSON.parse(JSON.stringify(this.words)),d3.layout.cloud().size([this.width,this.height]).words(this.wordsrender).padding(3).rotate((function(){return 90*~~(2*Math.random())-45})).font("Impact").fontSize((function(d){return d.size})).on("end",this.draw.bind(this)).start()}},{key:"resize",value:function(){this.wcwidth!=$(this.selector).parents("#region-main-box").width()&&(this.wcwidth=$(this.selector).parents("#region-main-box").width(),this.width=$(this.selector).parents("#region-main-box").width()-this.borderwidth,this.height=.56*this.width,this.height>600?this.height=600:this.height<350&&(this.height=350),$(this.selector).find("svg").attr("width",this.width).attr("height",this.height).find("g").attr("transform","translate("+this.width/2+","+this.height/2+")"),this.update_svg())}},{key:"changegroup",value:function(groupid){if(this.currentgroupid!=groupid){this.currentgroupid=groupid,this.lastupdate=0,this.words=[],this.wordsrender=[];var newurl=window.location.protocol+"//"+window.location.host+window.location.pathname+"?id="+this.cmid+"&g="+groupid;window.history.replaceState({path:newurl},document.title,newurl),this.update_wordcloud()}}},{key:"switch_display",value:function(mod){this.displaymod!=mod?"f"==mod?(this.displaymod="f",$(".wordcloudcontainer").is(":visible")&&$(".wordcloudcontainer").hide(),this.editing&&$(".wc_tools").hide(),$("#wcform").is(":visible")||$("#wcform").show()):(this.displaymod="c",$("#wcform").is(":visible")&&($("#wcform").html(""),$("#wcform").hide()),$(".wordcloudcontainer").is(":visible")||$(".wordcloudcontainer").show(),this.editing&&$(".wc_tools").show()):"c"==mod&&(this.editing||$(".wc_tools").hide())}},{key:"update_wordcloud",value:function(){var force=arguments.length>0&&void 0!==arguments[0]&&arguments[0];if(force||!this.isediting){null==this.lastupdate&&(this.lastupdate=0);var promises=ajax.call([{methodname:"mod_collabwordcloud_getdata",args:{cmid:this.cmid,groupid:this.currentgroupid,lastupdate:this.lastupdate}}]);promises[0].done(function(response){var _this=this;0==response.error&&("c"==response.mod?(1==response.noupdate?this.updatedelay=this.updatedelay+1e3:(this.parent.find(".wc_participation").length&&(0==response.subs?str.get_string("nosubmition","mod_collabwordcloud").then((function(value){_this.parent.find(".wc_participation_count").text(value)})):1==response.subs?str.get_string("onesubmition","mod_collabwordcloud",response.subs).then((function(value){_this.parent.find(".wc_participation_count").text(value)})):str.get_string("multi_submition","mod_collabwordcloud",response.subs).then((function(value){_this.parent.find(".wc_participation_count").text(value)}))),this.updatedelay=1e3,this.lastupdate=response.timemodified,this.editing=response.editor,this.words=response.words,this.switch_display("c"),this.update_svg(),0==this.words.length?$(".wc_empty").show():$(".wc_empty").hide()),null!=this.updatetimer&&clearTimeout(this.updatetimer),this.updatedelay<6e4&&(this.updatetimer=setTimeout(function(){this.update_wordcloud()}.bind(this),this.updatedelay))):(this.switch_display("f"),$("#wcform").html(response.form)))}.bind(this))}}},{key:"exportPNG",value:function(){var t=document.createElement("canvas"),e=t.getContext("2d");t.width=this.width,t.height=this.height,e.translate(this.width>>1,this.height>>1),this.wordsrender.forEach((function(t,n){e.save(),e.translate(t.x,t.y),e.rotate(t.rotate*Math.PI/180),e.textAlign="center",e.fillStyle=fill(t.text.toLowerCase()),e.font=t.size+"px "+t.font,e.fillText(t.text,0,0),e.restore()}));var a=document.createElement("a");a.href=t.toDataURL("image/png").replace("image/png","image/octet-stream"),a.download="export.png",a.click()}},{key:"exportData",value:function(){ajax.call([{methodname:"mod_collabwordcloud_exportdata",args:{cmid:this.cmid,groupid:this.currentgroupid}}])[0].done((function(response){if(0==response.error){var a=document.createElement("a");if(window.URL&&window.Blob&&"download"in a&&window.atob){var blob=function(base64,mimetype,slicesize){if(!window.atob||!window.Uint8Array)return null;mimetype=mimetype||"",slicesize=slicesize||512;for(var bytechars=atob(base64),bytearrays=[],offset=0;offset<bytechars.length;offset+=slicesize){for(var slice=bytechars.slice(offset,offset+slicesize),bytenums=new Array(slice.length),i=0;i<slice.length;i++)bytenums[i]=slice.charCodeAt(i);var bytearray=new Uint8Array(bytenums);bytearrays[bytearrays.length]=bytearray}return new Blob(bytearrays,{type:mimetype})}(response.data,"text/octet-stream"),url=window.URL.createObjectURL(blob);a.href=url,a.download="export.csv",a.click(),window.URL.revokeObjectURL(url)}}}))}},{key:"addWord",value:function(){$(this.parent).find('input[name="wcaddword"]').prop("disabled",!0),$(this.parent).find(".wc_addword").prop("disabled",!0);var word=$(this.parent).find('input[name="wcaddword"]').val();ajax.call([{methodname:"mod_collabwordcloud_addword",args:{cmid:this.cmid,groupid:this.currentgroupid,word:word}}])[0].done(function(response){0==response.error&&this.update_wordcloud(),$(this.parent).find('input[name="wcaddword"]').prop("disabled",!1),$(this.parent).find(".wc_addword").prop("disabled",!1),$(this.parent).find('input[name="wcaddword"]').val(""),$(this.parent).find('input[name="wcaddword"]').focus()}.bind(this)).fail(function(data){$(this.parent).find('input[name="wcaddword"]').prop("disabled",!1),$(this.parent).find(".wc_addword").prop("disabled",!1),$(this.parent).find('input[name="wcaddword"]').val(""),$(this.parent).find('input[name="wcaddword"]').focus()}.bind(this))}},{key:"loadWordEdit",value:function(word){this.isediting=!0,this.editingword=word,$(this.selector).addClass("locked"),$("#updateword_fusion_warn").hide(),this.parent.find(".wc_groupselector").prop("disabled",!0),ajax.call([{methodname:"mod_collabwordcloud_getwordinfo",args:{cmid:this.cmid,groupid:this.currentgroupid,word:word}}])[0].done(function(response){if(0==response.error){this.weight=response.weight,this.parent.find("input[name=wceditword]").val(response.word),this.parent.find(".wc_weight span").text(response.weight);var ul=this.parent.find(".wc_users ul");ul.html(""),$(response.users).each((function(idx,val){ul.append("<li>"+val+"</li>")})),this.parent.find(".wc_editor_word").is(":hidden")&&(this.parent.find(".wc_tools").slideUp(500),this.parent.find(".wc_editor_word").slideDown(500))}}.bind(this))}},{key:"closeWordEdit",value:function(){this.isediting=!1,this.editingword="",this.parent.find("input[name=wceditword]").val(""),this.parent.find(".wc_weight span").text(""),this.parent.find(".wc_users ul").html(""),this.parent.find(".wc_tools").slideDown(500),this.parent.find(".wc_editor_word").slideUp(500),$(this.selector).removeClass("locked"),this.parent.find(".wc_groupselector").prop("disabled",!1)}},{key:"updateWord",value:function(){var newword=this.parent.find("input[name=wceditword]").val();newword=newword.replaceAll("\\","").replaceAll('"',""),this.parent.find("input[name=wceditword]").val(newword),ajax.call([{methodname:"mod_collabwordcloud_updateword",args:{cmid:this.cmid,groupid:this.currentgroupid,word:this.editingword,newword:newword}}])[0].done(function(response){this.lastupdate=0,this.update_wordcloud(!0),this.closeWordEdit()}.bind(this))}},{key:"simUpdateWord",value:function(){var newword=this.parent.find("input[name=wceditword]").val();this.editingword==newword?($("#updateword_fusion_warn").hide(),this.parent.find(".wc_weight span").text(this.weight)):ajax.call([{methodname:"mod_collabwordcloud_simupdateword",args:{cmid:this.cmid,groupid:this.currentgroupid,word:this.editingword,newword:newword}}])[0].done(function(response){0==response.error&&(response.fusion?($("#updateword_fusion_warn").show(),this.parent.find(".wc_weight span").text(response.subs+" (valeur actuelle : "+this.weight+")")):($("#updateword_fusion_warn").hide(),this.parent.find(".wc_weight span").text(this.weight)))}.bind(this))}},{key:"removeWord",value:function(){ajax.call([{methodname:"mod_collabwordcloud_removeword",args:{cmid:this.cmid,groupid:this.currentgroupid,word:this.editingword}}])[0].done(function(response){0==response.error&&(this.lastupdate=0,this.update_wordcloud())}.bind(this))}}],protoProps&&_defineProperties(Constructor.prototype,protoProps),staticProps&&_defineProperties(Constructor,staticProps),Object.defineProperty(Constructor,"prototype",{writable:!1}),wordCloud}();return{showWordcloud:function(cmid,selector,apiurl,editor){_showWordcloud(cmid,selector,apiurl,editor)}}}));

//# sourceMappingURL=collabwordcloud.min.js.map